@font-face {
    font-family:"PicaRoman";
    src:url("../fonts/FePIrm2.eot?") format("eot"),url("../fonts/FePIrm2.woff") format("woff"),url("../fonts/FePIrm2.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"PicaItalic";
    src:url("../fonts/FePIit2.eot?") format("eot"),url("../fonts/FePIit2.woff") format("woff"),url("../fonts/FePIit2.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"PicaSC";
    src:url("../fonts/IMFellDWPicaSC-Regular.eot?") format("eot"),url("../fonts/IMFellDWPicaSC-Regular.woff") format("woff"),url("../fonts/IMFellDWPicaSC-Regular.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}
body{
    margin: 0;
    font-size: 16px;
    width: 100%;
    overflow-x: hidden;
}
.w-100{
    width:100%
}
main{
    background-image: url(../images/bg.webp);
    background-size: 100% auto;
    background-position: center top;
    background-repeat: repeat-y;
    overflow-x: hidden;
    min-height: 100vh;
}
.preUnlocked section.splash {
    display: none;
}
section{
    width: 0;
    height: 0;
    visibility: hidden;
}
.hideSplash section{
    width: auto;
    height: auto;
    visibility: visible;
}
.noAnimation.hideSplash section.splash{
    display: none!important;
    animation: none!important;
    width: 0!important;
    height: 0!important;
    visibility: hidden!important;
    overflow: hidden!important;
    opacity: 0;
    position: unset!important;
}
section.splash{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: visible;
    transform-origin: center;
}
img.bgSplash{
    position: absolute;
    left: 0;
    top: 0;
    width: 200vw;
    height: 100vh;
    object-fit: cover;
    -webkit-mask-image: url(../images/maskS_transp.png);
    mask-image: url(../images/maskSplash_transp.png);
    mask-repeat: no-repeat;
    mask-size: 200vw 100%;
    mask-position: center;
    margin-left:-50vw;
}
.splashCrack{
    position: absolute;
    left: 0;
    top: 0;
    width: 200vw;
    height: 100vh;
    mix-blend-mode: multiply;
    -webkit-backface-visibility: visible;
    margin-left:-50vw;
}
.darkBg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.6);
}
.hideSplash .darkBg{
    animation: darkBg 1s forwards;
}
.noAnimation.hideSplash .darkBg{
    display: none!important;
}
.hideSplash section.splash{
    animation: hidesplash 1s .5s 1 ease-in-out forwards;
}
.shadowSplash{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    animation: shadow 3s ease-in-out infinite alternate;
    transform: skewX(-10deg) scale(1.5)
}
@keyframes darkBg{
    0%{
        background-color: rgba(0,0,0,.6);
    }
    99%{
        background-color: rgba(0,0,0,0);
        width: 100%;
        height: 100vh;
        visibility: visible;
        overflow: auto;
    }
    100%{
        width: 0;
        height: 0;
        visibility: hidden;
        overflow: hidden;
    }
}
@keyframes hidesplash{
    0%{
        transform:scale(1);
        opacity:1;
    }
    60%{
        opacity: 1;
    }
    99%{
        transform:scale(1.5);
        opacity: 0;
        width: 100%;
        height: 100vh;
    }
    100%{
        transform:scale(1.2);
        opacity: 0;
        height: 0;
        width: 0;
        visibility: hidden;
    }
}
@keyframes shadow {
  0% {
    transform: skewX(-10deg) scale(1.5)
  }
  
  100% {
    transform: skewX(10deg) scale(1.5)
  }
}
.splash .boardJaia{
    position: relative;
    transform-origin: center 5vw;
    max-width: 70%;

    max-height: 90vh;
}
.sec_1{
    position: relative;
    position: relative;
    padding-top: 20vh;
    height: 75vh!important;
    transform: scale(1.2);
    width: auto;
    visibility: visible;
}

.oldPapers{
    background-image: url(../images/old_papers_new.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    width: 120vw;
    margin-left: -10vw;
    margin-right: -10vw;
    height: 100vh;
    max-height: 110vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.oldPapers img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 45vh;
    max-height: 45vw;
    width: auto;
}
.oldPapers h1{
    font-size: calc(.65em + .6vw);
    text-align: center;
    margin-top: 3vw;
    font-family: "PicaSC";
    font-weight: normal;
    color: #3F3B37;
}
.oldPapers h1 span{
    font-size: calc(.55rem + .6vw);
}
.sec_2{
    position: relative;
    z-index: 1;
}
.mapLayer{
    left: 0;
    right: 0;
    margin: auto;
    margin-left: -5vw;
    height: 80vw;
    background-image: url(../images/vinatage_map.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    transform: rotate(10deg);
    filter: drop-shadow(0 0 5px #000000);
    z-index: 0;
}
.mapLayerZoomed{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin-left: -5vw;
    height: 80vw;
    background-image: url(../images/vinatage_map_hiddenMessage.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: -3vw 10vw;
    transform: rotate(10deg) scale(2);
    filter: drop-shadow(0 0 5px #000000);
    transform-origin: center;
    -webkit-clip-path: circle(9vw at 56vw 26vw);
    clip-path: circle(9vw at 56vw 26vw);
    z-index: 1;
    will-change: clip-path, background-position;
}
.perspectivePaper{
    position: absolute;
    top: 0;
    margin-top: 5vw;
    max-height: 20vw;
    rotate: -5deg;
}
.magGlass{
    position: absolute;
    left: 50vw;
    top: 0;
    z-index: 2;
    height: 70vw;
    cursor: grab;
    touch-action: none;
    user-select: none;
    transform: rotate(-40deg);
    will-change: transform;
    -webkit-user-drag: none;
    user-drag: none;
    user-select: none;
    -webkit-user-select: none;
}
.sec_3{
    position: relative;
    z-index: 1;
    margin-top: -20vw;
}
.paperContentText{
    position: relative;
    padding-bottom: 5vw;
    max-width: 85%;
}
.paperContentText p{
    font-family:"PicaRoman";
    font-size: calc(.6rem + .5vw);
    line-height: 1.6;
    padding: 5vw 3vw 0 6vw;
}
.textDesktop{
    display: none;
    column-count: 2;
    column-gap: 40px;
}
.textSmart{
    display: block;
}
.paperContentText p span{
    font-family:"PicaItalic";
}
.paperContentText h2{
    font-family:"PicaRoman";
    font-weight: normal;
    color: #807460;
    font-size: 1rem;
    text-align: center;
    margin-top: 3rem;
}
.textSmart p{
    padding: 8vw 8vw 0 13vw;
}
.firstCol .textCol1{
    display: block;
}
.secCol .textCol1{
    display: none;
}
.firstCol .textCol2{
    display: none;
}
.secCol.textCol2{
    display: block;
}
.arrows{
    position: absolute;
    max-width: 2vw;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    cursor: pointer;
}
.arrowPrev{
    margin-left: 3vw;
}
.arrowNext{
    right: 0;
    margin-right: 3vw;
}
.firstCol .arrowNext{
    display: block;
}
.firstCol .arrowPrev{
    display: none;
}
.secCol .arrowNext{
    display: none;
}
.secCol .arrowPrev{
    display: block;
}
.paperContentText::after{
    content: "";
    background-image: url(../images/paperContent.webp);
    background-size: 100% 100%;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.sec_4{
    position: relative;
}
.photos{
    position: relative;
    height: 100vh;
    max-height: 50vw;
}
.photos img{
    position: absolute;
    width: 45%;
    touch-action: none;
    -webkit-user-drag: none;
    user-drag: none;
    user-select: none;
    -webkit-user-select: none;
}
.bungalowsPic{
    left:15vw;
    top:8vw;
    z-index: 6;
    rotate: -15deg;
}
.areasPic{
    top:10vw;
    right:30vw;
    rotate: -5deg;
    z-index: 5;
}
.hallPic{
    left:10vw;
    top:-2vw;
    rotate: -10deg;
    z-index: 8;
}
.dormsPic{
    bottom:3vw;
    right:10vw;
    z-index: 4;
    rotate: -10deg;
}
.expPic{
    left:10vw;
    bottom:0;
    rotate: 20deg;
}
.intPic{
    top:3vw;
    right:10vw;
    rotate: 15deg;
    z-index: 7;
}
.shalPic{
    bottom:-5vw;
    right:30vw;
    rotate: 15deg;
}
.videoContainer{
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 16vw;
    padding-top: 18vw;
    margin-top: 5vw;
    background-image: url(../images/bg_video.webp);
    background-position: left -35vw top;
    background-size: 150vw 100%;
    background-repeat: no-repeat;
    min-height: 23vh;
}
.video{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 1;
    rotate: -5deg;
    margin-right: 3vw;
}
.video p, .video span{
    font-family:"PicaRoman";
    font-size: calc(.6rem + .5vw);
    line-height: 1.6;
    max-width: 55vw;
    margin-right: 8vw;
    margin-top: 0;
}
.video p{
    display: none;
}
.video span{
    font-family:"PicaItalic";
    width: 65vw;
    max-width: unset;
    margin-bottom: 1em;
}
.videoTag{
    position: relative;
    margin-top: 1em;
    margin-right: 0;
    max-width: 60vw;
    rotate: 5deg;
    transform: scale(1.3);
    transform-origin: right top;
}
.videoFrame{
    width: 60vw;
    height: 31vw;
}
video{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 6vw;
    margin-left: 9.4vw;
    height: 72%;
}
.envelope{
    position: relative;
    background-image: url(../images/envelope.webp);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100vw;
    overflow-x: hidden;
    padding-top: calc(10vw + 8vh);
    padding-bottom: calc(6vw + 8vh);
}
.envelope .textContact{
    font-family:"PicaRoman";
    font-size: calc(.6rem + .5vw);
    line-height: 1.6;
    text-align: center;
    max-width: 70%;
    margin-bottom: 15vw;
    margin-top: 9vw;
}
.envelope .request{
    display: inline-block;
    position: relative;
    font-family:"PicaRoman";
    font-size: calc(1.5rem + 1.5vw);
    color: #A95034;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
.sec_6{
    padding-bottom: 3vw;
}
@media (min-width:576px){
    .paperContentText{
        max-width: 75%;
    }
    .textSmart p{
        padding: 8vw 8vw 0 10vw;
    }
    .sec_1{
        position: relative;
        z-index: 2;
        padding-top: 1.5vw;
        transform: none;
    }
    .hideSplash .sec_1{
        height: auto!important;
    }
    .paperContentText h2{
        font-size: 1.2rem;
    }
    .envelope .textContact{
        max-width: 66%;
    }
}
@media (min-width:768px){
    .paperContentText{
        max-width: 60%;
    }
    .textSmart p{
        padding: 8vw 6vw 0 8vw;
    }
    .oldPapers h1 span{
        font-size: calc(.65rem + .6vw);
    }
    .envelope .textContact{
        max-width: 60%;
    }
    img.bgSplash{
        width: 100%;
        mask-size: 100% 100%;
        margin-left:unset;
    }
    .splashCrack{
        width: 100%;
        margin-left:unset;
    }
}
@media (min-width:992px){
    .magGlass{
        height: 57vw;
    }
    .mapLayerZoomed{
        background-position: 0vw 9vw;
        transform: rotate(10deg) scale(1.5);
        -webkit-clip-path: circle(7.6vw at 55vw 24vw);
        clip-path: circle(7.6vw at 55vw 24vw);
    }
    .videoContainer{
        background-position: left -5vw top;
        background-size: 110% 100%;
    }
    .video{
        margin-top: 0;
    }
    .textDesktop{
        display: block;
    }
    .textSmart{
        display: none;
    }
    .paperContentText h2{
        font-size: 1.5rem;
    }
    .photos img{
        width: 35%;
    }
    .bungalowsPic{
        left:3vw;
        top:8vw;
    }
    .areasPic{
        top:5vw;
        right:30vw;
    }
    .hallPic{
        left:-5vw;
        top:-7vw;
        rotate: 10deg;
    }
    .dormsPic{
        bottom:3vw;
        right:0;
    }
    .expPic{
        left:5vw;
        bottom:0;
    }
    .intPic{
        top:0;
        right:-2vw;
    }
    .shalPic{
        bottom:-5vw;
        right:30vw;
    }
    .videoTag{
        transform:none;
        transform-origin: center;
        margin-right: 5vw;
    }
    .video p{
        display: block;
    }
    .video span{
        max-width: 55vw;
        margin-bottom: unset;
    }
}
@media (min-width:1200px){
    .envelope{
        max-width: 50vw;
        padding-top: calc(8vw + 8vh);
    }
    .envelope .textContact{
        margin-bottom: 10vw;
    }
     .paperContentText h2{
        font-size: 2rem;
    }
}
@media (min-width:1400px){
    .oldPapers h1{
        font-size: calc(.5em + .6vw);
    }
    .oldPapers h1 span{
        font-size: calc(.5rem + .6vw);
    }
}
@media (min-width:1600px){
}
@media (min-width:1800px){
}
@media (min-width:1921px){
    .container{
        max-width: 1800px;
    }
}
@media (min-width:3000px){
}